// Arquivo de exemplo: stringsplit.cs
// Para compilar utilize: csc stringsplit.cs
using System;

class Split1 {
	public static void Main() {
		String teste1="Estou,escrevendo,um,livro";
		String[] obj=teste1.Split(",".ToCharArray());
		for(int i=0;i< obj.Length;i++) {
			Console.Write(obj[i] + "\n");
		}
		Console.Read();
	}
}
